[Desktop Entry]
Encoding=UTF-8
Name=KMess
Exec=kmess %i %m -caption "%c"
Icon=kmess
Type=Application
DocPath=kmess/index.html
Terminal=0
Categories=Qt;KDE;Network;InstantMessaging;
Comment=MSN Messenger Clone for KDE 3
Comment[de]=MSN Messenger Clone f�r KDE 3
Comment[nl]=MSN Messenger Kloon voor KDE 3
GenericName=MSN Client
GenericName[af]=Irc Kliënt
GenericName[ar]=عميل MSN
GenericName[be]=Кліент MSN
GenericName[bg]=Клиент за MSN
GenericName[br]=Arval MSN
GenericName[ca]=Client MSN
GenericName[cs]=MSN klient
GenericName[cy]=Dibynnydd MSN
GenericName[da]=MSN-klient
GenericName[de]=MSN Programm
GenericName[el]=Πελάτης MSN
GenericName[eo]=MSN-kliento
GenericName[es]=Cliente de MSN
GenericName[et]=MSN klient
GenericName[fi]=MSN-asiakasohjelma
GenericName[fr]=Client MSN
GenericName[gl]=Cliente de MSN
GenericName[he]=תוכנית MSN
GenericName[hi]=आईआरसी क्लाएंट
GenericName[hr]=MSN klijent
GenericName[hu]=MSN-kliens
GenericName[is]=MSN forrit
GenericName[it]=Client MSN
GenericName[ja]=MSNクライアント
GenericName[lt]=MSN klientas
GenericName[lv]=MSN Klients
GenericName[mn]=MSN хэрэглэгч
GenericName[ms]=Klien MSN
GenericName[mt]=Klijent MSN
GenericName[nb]=MSN-klient
GenericName[nl]=MSN-client
GenericName[nn]=MSN-klient
GenericName[nso]=Moreki wa MSN
GenericName[pl]=Klient MSN
GenericName[pt]=Cliente de MSN
GenericName[pt_BR]=Cliente MSN
GenericName[ro]=Un client MSN
GenericName[ru]=Клиент MSN
GenericName[se]=MSN-klienta
GenericName[sk]=MSN klient
GenericName[sl]=Odjemnik za MSN
GenericName[sr]=MSN клијент
GenericName[sr@Latn]=MSN klijent
GenericName[sv]=MSN-klient
GenericName[ta]=MSN நிரல்
GenericName[tg]=Мизоҷи MSN
GenericName[th]=ไคลเอนต์ MSN
GenericName[tr]=MSN Programı
GenericName[uk]=Клієнт MSN
GenericName[uz]=MSN клиенти
GenericName[ven]=Mushumisani wa MSN
GenericName[wa]=Cliyint MSN
GenericName[xh]=Umxhasi we MSN
GenericName[xx]=xxMSN Clientxx
GenericName[zh_CN]=MSN 客户程序
GenericName[zh_TW]=MSN 客戶端程式
GenericName[zu]=Umthengi we MSN

